
.RighWidch {

	width: 1160px;

}

.mtU50 {
    margin-top: 50px;
}


.onlyMob {
    display: none;
}
	.flxCentrCol {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;

	}

	.flxCentrRow {
		display: flex;
        
		align-items: flex-start;
		justify-content: center;
	}


    .flxCentrRow2 {

        display: flex;
		
        align-items: flex-start;
		justify-content: center;
    }

	.preCentr {
		color: #fff;
	}

	.upVillageCentr {

		color: #fff;
		width: 1160px;

	}

	.upVillageCentr div {
		z-index: 3;
	}

	.titleText {
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1;
		font-weight: 400;
		letter-spacing: 2px;
		text-transform: uppercase;
		background-position: center center;
		border-color: transparent;
		border-style: solid;
	}

	.titleBig {
		vertical-align: middle;
		color: #ffffff;
		font-size: 100px;
		font-family: 'Galgo', Arial, sans-serif;
		line-height: 1;
		font-weight: 400;
		letter-spacing: 1px;
		background-position: center center;
		border-color: transparent;
		border-style: solid;
	}

	.titleP {
		vertical-align: middle;
		color: #ffffff;
		font-size: 20px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.4;
		font-weight: 400;
		background-position: center center;
		border-color: transparent;
		border-style: solid;
		text-align: center;
	}

	.hrLine {
		width: 100%;
		border-top: 1px solid #143146;
		margin-top: 50px;
	}

	.hrLine2 {
		width: 258px;
		border-bottom: 1px solid #143146;
		padding: 10px 0px;
		margin-bottom: 10px;

	}

	.villageBlock {
	/*		flex-wrap: wrap; */

	}

	.villageBlock div {
		/*		margin-right: 10px; */
	}

	.up-inVilBlok1 {

		width: 560px;
		margin-top: 7px;
		/*	margin-bottom: 20px; */



	}

	.sp-between {
		justify-content: space-between;

	}

	.up-inVilBlok1 .title {
		vertical-align: middle;
		color: #6da3cc;
		font-size: 50px;
		font-family: 'Galgo', Arial, sans-serif;
		line-height: 1;
		font-weight: 400;
		letter-spacing: 1px;
		background-position: center center;
		border-color: transparent;
		border-style: solid;

	}

	.up-inVilBlok1 .titleP {
		vertical-align: middle;
		color: #ffffff;
		font-size: 12px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.4;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: uppercase;
		background-position: center center;
		border-color: transparent;
		border-style: solid;

		width: 50%;
	}



	.up-inVilBlok1 div {}

    .inVilBlok2, .inVilBlok3 {
        width: 258px;
        margin-left: 25px;
        
    }

	.inVilBlok2 {
		
		margin-top: 30px;

	}

    .Blok2Title {
        vertical-align: middle;
        color: #ffffff;
        font-size: 14px;
        font-family: 'Manrope',Arial,sans-serif;
        line-height: 1.35;
        font-weight: 400;
        letter-spacing: 1px;
        text-transform: uppercase;
        white-space: nowrap;
    }
	.inVilBlok3 {
		margin: 0 30px;
		margin-top: 24px;

	}

	.textTovar {
		vertical-align: middle;
		color: #7391a8;
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.8;
		font-weight: 400;
		background-position: center center;
	}

	.costTitle {
		vertical-align: middle;
		color: #ffffff;
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.6;
		font-weight: 400;
		letter-spacing: 1px;
		text-transform: uppercase;
		background-position: center center;
	}

	table {
		vertical-align: middle;
		color: #ffffff;
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.35;
		font-weight: 300;
		border-spacing: 3px;
		margin-bottom: 30px;

	}

	td {
		padding: 5px 0px;
		width: 100%;
	}

	.tdPrice {
		color: #6da3cc;
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.35;
		font-weight: 400;
	}

	.btnBronBlok {}

	.inVilBlok3-square {
		color: #6da3cc;
		font-size: 14px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.55;
		font-weight: 400;
		border-width: 1px;
		border-radius: 90px;
		border-color: #6da3cc;
		border-style: solid;
		width: 70px;
		height: 27px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 16px;
	}

	.noSmoke {


		font-size: 12px;
		font-family: 'Manrope', Arial, sans-serif;
		line-height: 1.8;
		font-weight: 400;

		align-items: center;
		justify-content: flex-start;
	}

	.noSmoke  img{
		width: 33px;
		height: 33px;
		margin-right: 10px;

	}






	.swiper-slide img {
		object-fit: cover;

		width: 560px;
		
		/*		height: 430px;    */

	}




	.swiper-pagination-bullet {
		background-color: #fff;

	}

	.swiper-button-next,
	.swiper-button-prev {
		color: #6da3cc;
		background-color: #fff;
		padding: 5px;
		border-radius: 10px;

	}

	.swiper-pagination-bullet-active {
		background: #6da3cc;

	}


	.video-slider__slide {
		background: #092336;
		/*	height: 376px; */
	}


	.video-slider__slide img {
		max-width: 380px;

	}


	.swiper {
		max-width: 560px;
		background: #092336;
		height: 380px;
	}

	.swiper-slide {
		text-align: center;
		font-size: 18px;
		background: #092336;

		/* Center slide text vertically */
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;


		object-fit: cover;
        width: 100%;
        height: 100%;

        
	}



